@media (min-width:1400px){


}

@media (max-width:1199px) {
.navbar-expand-lg{width:70%;}
.carousel-caption{max-width:62%;}
.banner_heading{font-size:50px;}
.heading{font-size:35px;}
.cnc_name{padding-left:20px; padding-right:20px; font-size:15px;}
.industry_name{font-size:17px;}
.delivery{padding-left:20px; padding-right:20px;}
.industries_bg .heading_main p{width:67%;}

}

@media (max-width:896px) {
.hidden_header{height:83px;}
.navbar-expand-lg{width:auto; order:2; margin-left:0; margin-right:0;}
.navbar-light .navbar-toggler{border-radius:4px; position:relative; z-index:1;}
.navbar-expand-lg .navbar-nav .nav-link{color:#fff; padding:15px 0px; text-align:left; border-bottom:#2f3542 solid 1px;}
.navbar-collapse{background:#0f172a; overflow:auto; position:fixed; top:0px; right:-100%; height:100vh; width:100%; padding:10px 70px; transition:all 0.3s; z-index:9; overflow-x:hidden;}
.navbar-toggler[aria-expanded="true"] .navbar-close-icon{display:block; width:.7em; height:.7em; fill:#a4a7af; padding:0px;}
.collapse.show{right:0;}
.nav-fill .dropdown-menu{display:none; visibility:visible; opacity:1; transform:inherit; background:#192134; box-shadow:none;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#dc2626;}
.dropdown:hover > .dropdown-menu{display:block;}
.navbar-toggler.nav_close{margin-top:15px; margin-bottom:15px; background:none; padding:0; height:auto; float:right;}

.dropdown-item{color:rgb(255 255 255 / 67%); border-color:#30394e;}
.navbar-nav .dropdown-menu .dropdown .dropdown-menu{background:#232a3c;}
.navbar-nav .dropdown-menu .dropdown .dropdown-menu .dropdown-item{padding-left:30px; padding-right:30px;}

header .btn{margin-left:auto; margin-right:1rem; padding:9px 15px;}
.carousel-caption{max-width:65%; font-size:14px;}
.banner_heading{font-size:40px;}
.carousel-control-next-icon, .carousel-control-prev-icon{width:2rem; height:2rem;}
.carousel-item .img-fluid{height:350px; object-fit:cover;}
.expertise_bg .heading_main{width:100%;}
.expertise_bg .heading_main .learn_more{position:static;}
.expertise{margin-bottom:1.5rem;}
.about{margin-left:0; margin-top:3rem;}
.range_bg .heading_main p{padding:0;}
.standard{margin-bottom:1.5rem;}
.counter_main{margin-bottom:3rem;}
.footer-grids .ps-5{padding-left:15px !important;}
.delivery{padding-left:0px; padding-right:0px;}
.heading_main p{padding:0;}
.counter_main span{font-size:42px;}


}

@media (max-width:768px) {


}

@media (max-width:736px) {
.industries_bg .heading_main p{width:100%;}    
.counter_box{padding:40px 30px;}
.footer-grids .col-sm-12{margin-bottom:1.2rem;}
.footer-grids ul{margin-bottom:1.8rem;}
.copyright{margin-top:1.5rem;}

}

@media (max-width:667px) {


}

@media (max-width:640px) {


}

@media (max-width:568px) {
.navbar-collapse{padding-left:20px; padding-right:20px;}    
.carousel-caption{left:15px; max-width:95%;} 
.banner_heading{font-size:35px;}
.carousel-control-next, .carousel-control-prev{width:3rem;}
.incorporated{right:40px;}
.range_bg .row{margin-left:0; margin-right:0;}
.counter_box .col-sm-6{width:50%;}
.industries_bg .col-sm-12:last-child .col-sm-6{width:50%;}


}

@media (max-width:480px) {

.banner_heading{font-size:30px;}
.heading_main p{font-size:15px;}
.industries_bg .col-sm-12:last-child .col-sm-6{width:100%;}
.heading{font-size:30px;}
.counter_box{padding-left:20px; padding-right:20px;}
.counter_main{font-size:13px;}    
.counter_main span{font-size:30px;}


}

@media (max-width:414px) {



}

@media (max-width:375px) {

}

@media (max-width:360px) {

}

@media (max-width:320px) { 

.heading{font-size:25px;}

}